Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimization/3.3/Algorithms/Algorithm.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimization/3.3/Algorithms/Algorithm.cs	(revision 6988)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimization/3.3/Algorithms/Algorithm.cs	(revision 7270)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -37,4 +37,7 @@
   [StorableClass]
   public abstract class Algorithm : ParameterizedNamedItem, IAlgorithm {
+    public static new Image StaticItemImage {
+      get { return HeuristicLab.Common.Resources.VSImageLibrary.Event; }
+    }
     public override Image ItemImage {
       get {
@@ -43,5 +46,5 @@
         else if (ExecutionState == ExecutionState.Paused) return HeuristicLab.Common.Resources.VSImageLibrary.ExecutablePaused;
         else if (ExecutionState == ExecutionState.Stopped) return HeuristicLab.Common.Resources.VSImageLibrary.ExecutableStopped;
-        else return HeuristicLab.Common.Resources.VSImageLibrary.Event;
+        else return base.ItemImage;
       }
     }
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimization/3.3/Algorithms/EngineAlgorithm.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimization/3.3/Algorithms/EngineAlgorithm.cs	(revision 6988)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimization/3.3/Algorithms/EngineAlgorithm.cs	(revision 7270)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimization/3.3/Algorithms/HeuristicOptimizationAlgorithm.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimization/3.3/Algorithms/HeuristicOptimizationAlgorithm.cs	(revision 6988)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimization/3.3/Algorithms/HeuristicOptimizationAlgorithm.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimization/3.3/Algorithms/HeuristicOptimizationEngineAlgorithm.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimization/3.3/Algorithms/HeuristicOptimizationEngineAlgorithm.cs	(revision 6988)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimization/3.3/Algorithms/HeuristicOptimizationEngineAlgorithm.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimization/3.3/Algorithms/UserDefinedAlgorithm.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimization/3.3/Algorithms/UserDefinedAlgorithm.cs	(revision 6988)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Optimization/3.3/Algorithms/UserDefinedAlgorithm.cs	(revision 7270)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
